/*2*/
.section#catch {
  background: #e6e6e6;
}
.section#catch .content {
}
.section#catch .content .title {
}
.section#catch .content .res {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}
.section#catch .content .res > div {
  display: flex;
  gap: 10px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  background: orange;
  padding: 20px 10px;
  justify-content: end;
  aspect-ratio: 1/1;
  color: #ffffff;
  border-radius: 10px;
}
.section#catch .content .res > div:nth-child(1) {
  background:
    linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%),
    url(../images/10541_02_catch_01.png) no-repeat 50% 50% / cover;
}
.section#catch .content .res > div:nth-child(2) {
  background:
    linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%),
    url(../images/10541_02_catch_02.png) no-repeat 50% 50% / cover;
}
.section#catch .content .res > div:nth-child(3) {
  background:
    linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%),
    url(../images/10541_02_catch_03.png) no-repeat 50% 50% / cover;
}
.section#catch .content .res > div:nth-child(4) {
  background:
    linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%),
    url(../images/10541_02_catch_04.png) no-repeat 50% 50% / cover;
}
.section#catch .content .res > div span.head {
  font-size: 20px;
}
.section#catch .content .res > div div.txt {
  font-size: 16px;
  text-align: center;
  line-height: 1.2em;
}

.section#merit {
}
.section#merit .content {
}
.section#merit .content .step {
}
.section#merit .content .step .carousel-item {
  display: flex;
  gap: 20px;
  align-items: center;
}
.section#merit .content .step .carousel-item > * {
  width: 100%;
  max-width: 710px;
}
.section#merit .content .step .carousel-item > .txt_con {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: start;
  position: relative;
}
.section#merit .content .step .carousel-item > .txt_con:before {
  position: absolute;
  top: 0;
  left: -20px;
  transform: translateY(-70%);
  font-size: 100px;
  font-weight: 600;
  color: #bbc4cb;
  opacity: 0.35;
  z-index: 0;
  pointer-events: none;
  letter-spacing: -0.04em;
}
.section#merit .content .step .carousel-item.item-1 > .txt_con:before {
  content: "01";
}
.section#merit .content .step .carousel-item.item-2 > .txt_con:before {
  content: "02";
}
.section#merit .content .step .carousel-item.item-3 > .txt_con:before {
  content: "03";
}
.section#merit .content .step .carousel-item > .txt_con h3 {
  font-size: 24px;
  font-weight: 600;
  z-index: 1;
}
.section#merit .content .step .carousel-item > .txt_con h2 {
  font-size: 36px;
  font-weight: 800;
}
.section#merit .content .step .carousel-item > .txt_con h5 {
  font-size: 20px;
  line-height: 1.4;
}
.section#merit .content .step.owl-carousel .owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.section#merit .content .step.owl-carousel .owl-dots .owl-dot {
  position: relative;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.section#merit .content .step.owl-carousel .owl-dots .owl-dot {
  position: relative;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.section#merit .content .step.owl-carousel .owl-dots .owl-dot:before,
.section#merit .content .step.owl-carousel .owl-dots .owl-dot:after {
  content: "";
  position: absolute;
  top: 50%;
  height: 8px;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.25);
}
.section#merit .content .step.owl-carousel .owl-dots .owl-dot:before {
  left: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  transition: 250ms all ease-out;
}
.section#merit .content .step.owl-carousel .owl-dots .owl-dot:after {
  left: 0;
  transform: translateY(-50%);
  width: 8px;
  opacity: 0;
}
.section#merit .content .step.owl-carousel .owl-dots .owl-dot.active:before {
  width: 24px;
}
.section#merit .content .step.owl-carousel .owl-dots .owl-dot.active:after {
  opacity: 1;
  background: rgba(75, 206, 134, 0.95);
  animation: 5000ms carousel-dot linear;
}
.section#merit
  .content
  .step.owl-carousel:hover
  .owl-dots
  .owl-dot.active:after {
  animation-play-state: paused;
}
/*3*/
.section#doctorList {
  overflow: hidden;
}
.section#doctorList .content {
}
.section#doctorList .content > .flexCon {
  flex-direction: column;
  gap: 80px;
  align-items: center;
  position: relative;
}
.section#doctorList .content > .flexCon > .profile {
  align-items: end;
  width: 100%;
  gap: 40px;
}
.section#doctorList
  .content
  > .flexCon
  > .profile:nth-child(2n-1)
  > .profileImg {
  order: 2;
}
.section#doctorList
  .content
  > .flexCon
  > .profile:nth-child(2n-1)
  > .profileList {
  order: 1;
}
.section#doctorList .content > .flexCon > .profile > * {
  width: 100%;
}
.section#doctorList .content > .flexCon > .profile > .profileImg {
  position: relative;
}
.section#doctorList .content > .flexCon > .profile > .profileImg {
  text-align: right;
}
.section#doctorList .content > .flexCon > .profile > .profileImg > img {
  width: 80%;
  position: relative;
  z-index: 1;
}
.section#doctorList .content > .flexCon > .profile > .profileImg > .bar {
  position: absolute;
  bottom: 0;
  right: 30%;
  width: 50vw;
  background: var(--main-color);
  height: 30%;
  z-index: 0;
  opacity: 0.5;
}
.section#doctorList
  .content
  > .flexCon
  > .profile:nth-child(2n-1)
  > .profileImg {
  text-align: left;
}
.section#doctorList
  .content
  > .flexCon
  > .profile:nth-child(2n-1)
  > .profileImg
  > .bar {
  left: 30%;
}

.section#doctorList .content > .flexCon > .profile > .profileList {
  flex-direction: column;
  gap: 80px;
}
.section#doctorList .content > .flexCon > .profile > .profileList > * {
}
.section#doctorList .content > .flexCon > .profile > .profileList > .brief {
  flex-direction: column;
  gap: 20px;
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  > span.dr {
  color: var(--main-color);
  opacity: 0.5;
  font-size: 16px;
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  > div:nth-child(2) {
  gap: 10px;
  align-items: end;
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  span.name {
  font-size: 48px;
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  span.position {
  font-size: 32px;
  font-weight: 600;
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  > .br {
  width: 50%;
  height: 2px;
  background: rgba(0, 0, 0, 0.15);
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  > .explain {
  flex-direction: column;
  gap: 10px;
  font-size: 20px;
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  > .explain
  > button {
  display: flex;
  place-items: center;
  color: white;
  background: #aaa;
  transition: 250ms background ease-out;
  border-radius: 30px;
  padding: 5px 15px;
  border: none;
  width: fit-content;
  font-size: 16px;
  letter-spacing: 0.04em;
  margin-top: 10px;
}
.section#doctorList
  .content
  > .flexCon
  > .profile
  > .profileList
  > .brief
  > .explain
  > button:hover {
  background: var(--main-color);
}

.section#doctorList .content > .flexCon > .tab {
  gap: 40px;
  width: 100%;
  justify-content: center;
}
.section#doctorList .content > .flexCon > .tab > a {
  flex-direction: column;
  align-items: center;
  gap: 20px;
  width: 100%;
  color: #333;
  cursor: pointer;
  max-width: 150px;
}
.section#doctorList .content > .flexCon > .tab > a.on {
}
.section#doctorList .content > .flexCon > .tab > a.on > .imgCon {
  background: #b2e9ff;
}
.section#doctorList .content > .flexCon > .tab > a > .imgCon {
  border-radius: 50%;
  background: #e6e6e6;
  overflow: hidden;
  transition: background 250ms ease-out;
}
.section#doctorList .content > .flexCon > .tab > a > .tabName {
  font-weight: 600;
  font-size: 20px;
  color: #111111;
}
.section#doctorList .content > .flexCon > .tab > a > .tabPosition {
  font-size: 18px;
}

.section#doctor {
}
.section#doctor .content {
}
.section#doctor .content .title {
}
.section#doctor .content .title > h2 {
}
.section#doctor .content .profile_con {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.section#doctor .content .profile_con > div {
  display: flex;
  gap: 20px;
  align-items: center;
}
.section#doctor .content .profile_con > div:nth-child(2n) {
  flex-direction: row-reverse;
}
.section#doctor .content .profile_con .profile {
  width: 100%;
}
.section#doctor .content .profile_con .profile h3 {
  font-size: 40px;
  font-weight: 600;
  margin-top: 10px;
}
.section#doctor .content .profile_con .profile h4 {
  font-size: 32px;
  margin-top: 10px;
}
.section#doctor .content .profile_con .profile h5 {
  font-size: 20px;
  color: #2b2b50;
}
.section#doctor .content .profile_con .profile ul.history {
  margin-top: 20px;
  list-style: disc;
  margin-left: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.85);
}
.section#doctor .content .profile_con .profile ul.history > li {
}
.section#doctor .content .profile_con .profile_img {
  width: 100%;
  max-width: 710px;
}
.section#doctor .content .profile_con .profile_img img {
  width: 100%;
}

/*4*/
.section#time {
}
.section#time .content {
}
.section#time .content .time {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
.section#time .content .time .grid_con {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  max-width: 650px;
  width: 100%;
}
.section#time .content .time .grid_con > div {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  align-items: center;
  width: 100%;
}
.section#time .content .time .grid_con > div > span {
  font-size: 24px;
  font-weight: 600;
}
.section#time .content .time .exst {
  font-size: 24px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-weight: 500;
}
.section#time .content .time .exst p span {
  font-weight: 600;
}

/*5*/
.section#location {
}
.section#location .content {
  max-width: 1200px;
}
.section#location .content .root_daum_roughmap {
  width: 100%;
  height: 500px;
}
.section#location .content .root_daum_roughmap .border2 {
  display: block;
}
.section#location .content .root_daum_roughmap .wrap_map {
  height: 100%;
}
.section#location .content .wrap_controllers {
  display: none;
}
.section#location .content .cont {
  display: none;
}
.section#location .content .locaCon {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.section#location .content .locaCon .divider {
  width: 100%;
  height: 2px;
  background: rgba(0, 0, 0, 0.15);
}
.section#location .content .locaCon .address {
  text-align: center;
  font-size: 28px;
  padding: 20px 0;
}
.section#location .content .locaCon .address span {
}
.section#location .content .locaCon .info {
  display: flex;
  gap: 20px;
  align-items: center;
}
.section#location .content .locaCon .info > * {
  width: 100%;
}
.section#location .content .locaCon .info > *:has(> span) {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  font-size: 20px;
}
.section#location .content .locaCon .info > * > p {
  font-size: 36px;
  font-weight: 600;
}
.section#location .content .locaCon .info > * > img {
  width: 100%;
}

.section#db {
  opacity: 1;
  pointer-events: initial;
}

@media all and (max-width: 1440px) {
  .section#doctorList .content > .profile > .profileList > .tab {
    width: 80%;
    gap: 20px;
  }
  .section#doctorList .content > .profile > .profileList > .tab > a {
    gap: 10px;
  }
}
@media all and (max-width: 1280px) {
}

@media all and (max-width: 1080px) {
  .section#doctorList .content > .flexCon > .profile {
    gap: 40px;
    align-items: center;
    flex-direction: column;
  }
  .section#doctorList
    .content
    > .flexCon
    > .profile:nth-child(2n-1)
    > .profileImg {
    order: 1;
  }
  .section#doctorList
    .content
    > .flexCon
    > .profile:nth-child(2n-1)
    > .profileList {
    order: 2;
  }
  .section#doctorList .content > .flexCon > .profile > .profileImg > .bar {
    width: 70vw;
  }
}
@media all and (max-width: 768px) {
  .section#catch .content .res {
    grid-template-columns: repeat(2, 1fr);
  }

  .section#merit .content .step .carousel-item {
    flex-direction: column-reverse;
  }
  .section#merit .content .step .carousel-item > .txt_con {
    margin-top: 60px;
    margin-left: 30px;
    width: calc(100% - 30px);
  }

  .section#time .content .time .grid_con {
    grid-template-columns: repeat(1, 1fr);
    max-width: 400px;
  }

  .section#location .content .root_daum_roughmap {
    height: 400px;
  }
  .section#location .content .locaCon .info {
    flex-direction: column;
  }
}
@media all and (max-width: 480px) {
  .section#catch .content .res > div:nth-child(1) {
    background:
      linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 50%),
      url(../images/10541_02_catch_01.png) no-repeat 50% 50% / cover;
  }
  .section#catch .content .res > div:nth-child(2) {
    background:
      linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 50%),
      url(../images/10541_02_catch_02.png) no-repeat 50% 50% / cover;
  }
  .section#catch .content .res > div:nth-child(3) {
    background:
      linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 50%),
      url(../images/10541_02_catch_03.png) no-repeat 50% 50% / cover;
  }
  .section#catch .content .res > div:nth-child(4) {
    background:
      linear-gradient(0, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 50%),
      url(../images/10541_02_catch_04.png) no-repeat 50% 50% / cover;
  }

  .section#location .content .root_daum_roughmap {
    height: 300px;
  }
}

@media all and (max-width: 376px) {
  .section#time .content .time .grid_con > div {
    flex-direction: column;
    gap: 10px;
  }
}
